

/*footer----------------------------------------------------------*/
.frameUbic{width:900px !important; height:350px !important;}
@media only screen and (max-width: 294px) and (min-width: 270px){.frameUbic{width:240px !important; height:250px !important;}}
@media only screen and (max-width: 314px) and (min-width: 295px){.frameUbic{width:260px !important; height:300px !important;}}
@media only screen and (max-width: 346px) and (min-width: 315px){.frameUbic{width:280px !important; height:300px !important;}}
@media only screen and (max-width: 364px) and (min-width: 347px){.frameUbic{width:315px !important; height:300px !important;}}
@media only screen and (max-width: 399px) and (min-width: 365px){.frameUbic{width:330px !important; height:300px !important;}}
@media only screen and (max-width: 419px) and (min-width: 400px){.frameUbic{width:360px !important; height:300px !important;}}
@media only screen and (max-width: 434px) and (min-width: 420px){.frameUbic{width:380px !important; height:350px !important;}}
@media only screen and (max-width: 466px) and (min-width: 435px){.frameUbic{width:400px !important; height:350px !important;}}
@media only screen and (max-width: 499px) and (min-width: 467px){.frameUbic{width:430px !important; height:350px !important;}}
@media only screen and (max-width: 534px) and (min-width: 500px){.frameUbic{width:460px !important; height:350px !important;}}
@media only screen and (max-width: 767px) and (min-width: 535px){.frameUbic{width:490px !important; height:350px !important;}}
@media only screen and (max-width: 799px) and (min-width: 768px){.frameUbic{width:350px !important; height:350px !important;}}
@media only screen and (max-width: 899px) and (min-width: 800px){.frameUbic{width:350px !important; height:350px !important;}}
@media only screen and (max-width: 1070px) and (min-width: 900px){.frameUbic{width:400px !important; height:350px !important;}}
@media only screen and (max-width: 1265px) and (min-width: 1071px){.frameUbic{width:500px !important; height:350px !important;}}
@media only screen and (max-width: 576px) and (min-width: 300px){.footconatit{font-size:22px; text-align:center;}.footconainf {font-size:13px;}.footconainf2 {font-size:13px;text-align:center;}}
@media only screen and (max-width: 576px) and (min-width: 300px){.text-primary {font-size:22px;}}
.contacto-footer{margin-bottom:30px; margin-top:30px;}
@media only screen and (max-width: 767px) and (min-width: 260px){.contacto-footer{text-align:center;}}
 .bg-footer {background-color: #f8f9fa;}
 
 .bg-footer p{color:#000000;}.bg-footer h1{color:#000000;}
 .footconainf2 a{color:#000000;text-decoration: none;}